<?php
define('YUKEY', true);
require(str_replace('test','',dirname(__FILE__)) . '/includes/init.php');
$sql = "UPDATE `si_users` SET tbSentMail='2' WHERE tbSentMail='1' and tbUserName NOT IN('yukey','frank')";
if($GLOBALS['db']->query($sql))
     {
	 echo "Updated Mail List Success!";
     }
     else
     {
     echo "Updated Mail List Fail!";
     }
?>